fullnameOverride: ""
nameOverride: ""

commonAnnotations: {}
commonLabels: {}

podAnnotations:

image:
  repository: maildev/maildev
  pullPolicy: IfNotPresent
  tag: "2.1.0"

persistence:
  enabled:
  accessMode: ReadWriteOnce
  size: 256M
  storageClass: ""
  existingClaim: ""
  mountPath: /home/node/maildev-data

cron:
  enabled:
  image:
    repository: busybox
    pullPolicy: IfNotPresent
    tag: latest
  schedule: "0 1 * * *"
  daysToKeep: 30

extraArgs: []
#  - "--outgoing-host"
#  - "smtp.yourdomaine.com"
#  - "--outgoing-port"
#  - "25"

service:
  enabled: true
  type: ClusterIP
  smtpPort: 1025
  httpPort: 1080
  nodePort:
  clusterIP: ""
  annotations: {}

ingress:
  enabled: false
  className: ""
  annotations: {}
  hostname: maildev.local
  tlsSecretname: devthefuture-tls

resources: {}
#    requests:
#      cpu: "200m"
#      memory: 500Mi
#    limits:
#      cpu: "100m"
#      memory: 256Mi

replicaCount: 1

nodeSelector: {}
tolerations: []
affinity: {}
